.version.index /* version checker */
{
	color: #000016;
	background-color: #C10CFF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 596px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 79px;
	padding-bottom: 15px;
	width: 0.01px;
}

#pu135
{
	width: 0.01px;
	margin-left: -100px;
}

#u135
{
	z-index: 2;
	min-height: 187px;
	padding-bottom: 315px;
	background: transparent url("../images/fondo-01.jpg") no-repeat left top;
	background-size: cover;
}

#u135_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u157
{
	z-index: 3;
	width: 594px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 283px;
}

#u135-bw
{
	z-index: 2;
	min-height: 187px;
}

#u163
{
	z-index: 6;
	height: 40px;
	width: 102px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 453px;
	background: url("../images/u163.png") no-repeat 2px 2px;
}

#u163:hover
{
	background: url("../images/u163-r.png") no-repeat 0px 0px;
}

#u169
{
	z-index: 9;
	height: 39px;
	width: 106px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 602px;
	background: url("../images/u169.png") no-repeat 2px 2px;
}

#u169:hover
{
	background: url("../images/u169-r.png") no-repeat 0px 0px;
}

#u181
{
	z-index: 12;
	height: 25px;
	width: 101px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 743px;
	background: url("../images/u181.png") no-repeat 2px 2px;
}

#u181:hover
{
	background: url("../images/u181-r.png") no-repeat 0px 0px;
}

#u900
{
	z-index: 16;
	height: 40px;
	width: 89px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 317px;
	background: url("../images/u900.png") no-repeat 2px 2px;
}

#u900:hover
{
	background: url("../images/u900-r.png") no-repeat 0px 0px;
}

#u187
{
	z-index: 14;
	height: 75px;
	background-color: #902027;
	position: fixed;
	bottom: 0px;
}

#u187-bw
{
	z-index: 14;
}

#u911-6
{
	z-index: 25;
	width: 120px;
	min-height: 30px;
	background-color: #FFFFFF;
	border-radius: 4px;
	text-transform: none;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	font-style: normal;
	position: fixed;
	bottom: 19px;
	left: 50%;
	margin-left: 399px;
}

#u911-6:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 120px;
	margin: 0px 0px 0px 399px;
}

#u911-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u728-7
{
	z-index: 18;
	width: 671px;
	min-height: 53px;
	background-color: transparent;
	color: #F1F1F1;
	font-size: 12px;
	line-height: 14px;
	font-family: arimo, sans-serif;
	font-weight: 700;
	position: fixed;
	bottom: -6px;
	left: 50%;
	margin-left: -337px;
}

#u728-2,#u728-4
{
	text-align: center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

